[MESSAGE DETAILS]
total=4
[MESSAGE0]
audio=""
graphic=""
text="These white stalactites are called 'Boom Sticks'."
[MESSAGE1]
audio=""
graphic=""
text="Mining 'Boom Sticks' will yield 'Boom Powder', which can be used to make explosive items that do a lot of damage."
[MESSAGE2]
audio=""
graphic=""
text="Items containing 'Boom Powder' explode after a count down, so don't equip to yourself!"

[MESSAGE3]
audio=""
graphic=""
text="Instead use the 'Non-Accessory' equipment slot to allow you to place the item anywhere around you."